Subject: [bmwg] [Editorial Errata Reported] RFC2889 (6284)

From: RFC Errata System <[email-masked]>
Date: Thu, 10 Sep 2020 00:13:34 -0700 (PDT)

The following errata report has been submitted for RFC2889,
"Benchmarking Methodology for LAN Switching Devices".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6284

--------------------------------------
Type: Editorial
Reported by: Su Yu Lung <[email-masked]>

Section: 5.8.3

Original Text
-------------
This test MUST at a minimum be performed in a three-port
   configuration in section 5.9.3.

Corrected Text
--------------
This test MUST at a minimum be performed in a three-port
   configuration in section 5.7.3.

Notes
-----
I thought it means 5.7.3.
If so, the same incorrect link also happened at 5.8.2.

"It is recommended no to exceed the address caching capacity found in section 5.9" should be "It is recommended no to exceed the address caching capacity found in section 5.7"

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC2889 (draft-ietf-bmwg-mswitch-04)
--------------------------------------
Title               : Benchmarking Methodology for LAN Switching Devices
Publication Date    : August 2000
Author(s)           : R. Mandeville, J. Perser
Category            : INFORMATIONAL
Source              : Benchmarking Methodology
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG